/* Layout ------------------------------------------------
Only imported for well behaved browsers
version:    2.0
for website http://www.pswan.co.nz
author:     tim tunbridge
email:      tim@rockingdesign.co.nz
website:    http://www.rockingdesign.co.nz
---------------------------------------------------------- */

/* Colour Palette
---------------------------------------------------------- */
/* red #76070b
/* 70% grey #6d6e70
/* 60% grey #808183
/* 25% grey #c6c7c9


/* Site Wide
---------------------------------------------------------- */
html, body {height: 100%;}
body { margin: 0; padding: 0; font: 14px/150% Arial,sans-serif; color: #6d6e70;}

.page {background: transparent url(images/bg-header.png) no-repeat 50% 0; min-height: 100%;}

a {text-decoration : none; color: #76070b;}
a:hover {color: #76070b;}

h2 {color: #76070b}
h2.node-title a {font-weight: normal; text-decoration: none; text-transform: uppercase; }
h2.title, h2.block-title {color: #76070b; font-weight: normal; text-decoration: none; margin-top: 12px; padding-top: 4px; border-top: 1px solid #c6c7c9}
h3 {color: #808183; font-size: 12px; text-transform: uppercase; font-weight: bold; padding-top: 5px}

.logo-img {float: right; margin-right: 0; margin-top: 22px;}

#zone-header {margin-bottom: 15px}
#zone-menu {margin-bottom: 5px;}
#section-content {overflow:auto;padding-bottom: 64px}
#myFooter {position: relative; margin-top: -64px; height: 64px;	clear:both;}
.front #section-header {overflow:auto;padding-bottom: 64px}

/* Footer
---------------------------------------------------------- */
#section-footer {background: transparent url(images/bg-footer.png) no-repeat 50% 0;}
#zone-footer {font-size: 12px; }

#block-block-3 {width: 300px; float:left; color: white; background-color: #76070b;} /*Contact Numbers */
#block-block-3 .block-inner {padding: 4px 10px 18px 10px}
#block-block-3 p span {width: 48px; clear: left; float:left}
#block-block-3 dt {float: left; width: 10px}
#block-block-3 dd {float: left; width: 105px;}

#block-block-15 {width: 140px; float:right; text-align:center; background-color: white} /*Email Address */
#block-block-15 .block-inner {padding: 4px 12px 4px 12px; }

#block-block-14 {position: absolute;bottom: 0;right: 0;} /*Imprint */
span#imprint, span#imprint-toggle {display: inline-block; background-color: white;}
span#imprint {padding: 2px 0 0 4px;} 
span#imprint-toggle {background-color: white;padding: 2px 4px 0 4px;} 
span#imprint {visibility: hidden; height: 21px; line-height: 21px; }
span#imprint.active {visibility: visible}
span.copyright {display: inline-block; height: 21px; line-height: 21px; }

/* Pager
---------------------------------------------------------- */
.item-list .pager li a {color: #808183}
.item-list .pager li a:hover { color: #76070b}
.pager-current {color: #76070b }

/* Navigation - Bold & Submenu reversed
---------------------------------------------------------- */
ul#main-menu {background-color: white; padding-top: 20px}
ul#main-menu li {padding: 0 1.5em 0 0}
ul#main-menu li a { font-size: 16px; color: #6d6e70; font-weight: bold}
ul#main-menu li a:hover {color: #76070b}
ul#main-menu li.active a,
ul#main-menu li.active-trail a {color: #76070b}
#region-menu {margin-top: -20px}
ul.menu {display: inline-block}
ul.menu li {list-style: none; float: left; text-align: center; margin: 0;}
/*ul.menu li.first {text-align: left;}*/
ul.menu li a {color: #808183; font-size: 12px; line-height: 16px; display: block; text-transform:uppercase; padding: 2px;}
.context-company ul.menu li a {padding: 2px 10px 2px 10px;}
ul.menu li a:hover {color: #76070b}
ul.menu li.active a, ul.menu li.active-trail a {color: white; background-color: #76070b; }
ul.menu li a {display: block;}
ul.menu li a.extra-narrow {width: 40px;}
ul.menu li a.narrow {width: 70px;}
ul.menu li a.normal {width: 100px;}
ul.menu li a.wide {width: 140px;}
ul.menu li a.extra-wide {width: 170px;}
ul.menu li a {margin-right: .1em;}
.context-company ul.menu li a {margin-right: 2em;}
ul.primary li.active a {color:#76070b}
ul.primary li a {color: #4e4949}

/* Front
---------------------------------------------------------- */
.view-banner {font-size: 12px; text-transform: uppercase}
.view-banner .views-field-title a {padding-top: 2px; display: block; float: left}
.view-banner .views-field-field-location {padding-top: 2px; display: block; float: right}
.view-banner .views-slideshow-pager-field-item img {float: left; margin-right: 20px;}
#views_slideshow_pager_field_item_bottom_banner-block_9 img {margin-right: 0}
.view-banner .views-slideshow-pager-field-item img {opacity: 0.4}
.view-banner .views-slideshow-pager-field-item.active img {opacity: 1}


/* Company
---------------------------------------------------------- */
.node-page ul li,
.node-project ul li {background: url(images/bullet.png) no-repeat left top; padding-left: 15px; }
.node-page p,
.page-company p {margin-bottom: 24px }
#section-footer p {margin-bottom: 0}
.node-page .group-left,
.node-page .group-middle,
.node-page .group-right {width: 300px;}
.node-page .group-left,
.node-page .group-middle {margin-right: 20px}


/* Team
---------------------------------------------------------- */
#block-views-team-block-1 ul,
#block-views-team-block-1 ul li {margin:0; text-align: center}
#block-views-team-block-1 ul li a {color: #6d6e70;}
#block-views-team-block-1 ul li a:hover {color: #76070b}
#block-views-team-block-1 ul li a.active {color: #76070b}
#block-views-team-block-1 ul li {width: 140px; float: left; margin-bottom: 5px}
#block-views-team-block-1 ul li.views-row-odd {margin-right: 20px}
#block-views-team-block-1 ul li:hover,
#block-views-team-block-1 ul li:hover a {color: #76070b}
#block-views-team-block-1 ul li a.span.company-title {display: block}
.view-team .views-field-field-company-title {font-size: 12px; text-transform: uppercase}
.node-staff h1.title {font-size: 1em; color: #76070b; text-transform:uppercase}
.node-staff h1.title span {color: #808183; padding-left:0.5em; font-size: 0.75em; letter-spacing: 0px}
.node-staff .field-name-field-email {padding:0 0 15px 0}
.node-staff .field-name-field-email a {color: #808183;}
.node-staff .field-name-field-email a:hover {color: #76070b}
.node-staff .field-name-field-photo {padding: 0 0 0 20px}
.group-footer {padding-top: 15px}
blockquote { font: 18px/150% Georgia, serif; color: #6d6e70;}
blockquote:before, blockquote:after {content: '"'; font-weight: normal; font-style:italic}


/* Featured Projects
---------------------------------------------------------- */
.view-projects table td.col-1,
.view-projects table td.col-2,
.view-projects table td.col-3 {width: 300px}
.view-projects table td.col-1,
.view-projects table td.col-2 {padding-right: 20px; padding-bottom: 20px}
.view-projects .views-field-body {font-size: 13px}


/* Project Listings
---------------------------------------------------------- */
.view-project-listing .item-list ul li.views-row-first {border-top: 1px solid #c6c7c9}
.view-project-listing .item-list ul li {margin: 0; border-bottom: 1px solid #c6c7c9;}
.view-project-listing li div,
.view-project-listing ul li div a {height: 40px; width: 940px; display: table; color: #6d6e70; font-size: 12px;line-height: 16px}
.view-project-listing ul li div a:hover {background-color: #c6c7c9}
.view-project-listing li span.image,
.view-project-listing li span.project,
.view-project-listing li span.client,
.view-project-listing li span.location,
.view-project-listing li span.date,
.view-project-listing li span.status { height: 40px; display: block; display: table-cell; vertical-align: middle;}
.view-project-listing li img {padding-top: 4px; padding-right: 5px}
.view-project-listing li span.image {width: 45px}
.view-project-listing li span.project {width: 300px; padding-right:10px}
.view-project-listing li span.client {width: 200px; padding-right:10px}
.view-project-listing li span.location {width: 200px; padding-right:10px}
.view-project-listing li span.date {width: 80px; padding-right:10px}
.view-project-listing li span.status {width: 75px}
.view-project-listing ul li div a:hover {background-color: #c6c7c9}
.views-exposed-form label {display: inline-block}
.views-exposed-form .views-exposed-widget .form-submit {margin-top: 0;}


/* Project Page
---------------------------------------------------------- */
.field-name-field-project,
.field-name-field-client,
.field-name-field-location {color: #76070b}
.field-name-field-project {text-transform: uppercase}
.node-project .group-left {width: 300px; margin-right: 20px;}
.node-project .group-right {width: 620px;}
.node-project legend {display: none}
.node-project .group-project-details {margin: 15px 0; padding: 8px 0; border-top: 1px solid #c6c7c9;border-bottom: 1px solid #c6c7c9;}
.node-project .view-project-slideshow .views-slideshow-controls-bottom {float:right;}
.node-project .view-project-slideshow .views-slideshow-pager-field-item  {float: left}
.node-project .views-slideshow-pager-field-item img {opacity: 0.4}
.node-project .views-slideshow-pager-field-item.active img {opacity: 1}


/* Careers
---------------------------------------------------------- */
.view-job-vacancies .view-header {border-bottom: 1px solid #76070b; padding-bottom: 5px; margin-bottom: 10px}
.view-job-vacancies .view-header p {margin-bottom: 0}
.view-job-vacancies table td.col-1,
.view-job-vacancies table td.col-2 {width: 300px}
.view-job-vacancies table td.col-1 {padding-right: 20px; padding-bottom: 20px}


/* News
---------------------------------------------------------- */
span.link {font-size: 11px; text-transform: uppercase;}
.news table td.col-1,
.news table td.col-2,
.news table td.col-3 {width: 300px}
.news table td.col-1,
.news table td.col-2 {padding-right: 20px}


/* Contact
---------------------------------------------------------- */
#block-block-7 {margin-top: 10px} /* Auckland Address */
#block-block-8 {margin-top: 294px} /* Christchurch Office */
#block-block-7 span, #block-block-8 span {display: inline-block; width: 50px;} /* Contact Numbers */
#block-block-7 p, #block-block-8 p {margin-bottom: 5px}
#block-block-9 {width: 460px; overflow: visible; margin-top: 10px} /* Map */
a.view-map {font-size: 12px; color: #808183;}
a.view-map:hover {color: #76070b}
.webform-client-form label {font-weight: normal; font-size: 13px}
span.form-required {color: #76070b}
.webform-client-form input[type="text"],
.webform-client-form input[type="email"],
.webform-client-form textarea {	background-color: #c6c7c9; border: 1px solid #ddd; outline: 0!important;
transition: background-color 0.2s linear;
-moz-transition: background-color 0.2s linear; /* Firefox 4 */
-webkit-transition: background-color 0.2s linear; /* Safari and Chrome */
-o-transition: background-color 0.2s linear; /* Opera */
transition: border: 1px solid #ddd;
-moz-transition: border: 1px solid #ddd; /* Firefox 4 */
-webkit-transition: border: 1px solid #ddd; /* Safari and Chrome */
-o-transition: border: 1px solid #ddd; /* Opera */}
.webform-client-form input[type="text"]:focus, .webform-client-form textarea:focus { background-color: white; outline: 0!important;
 -webkit-box-shadow:0 0 5px #76070b;
 -moz-box-shadow:0 0 5px #76070b;
 box-shadow:0 0 5px #76070b;
}
.webform-client-form input[type="text"]:hover, .webform-client-form input[type="email"]:hover, .webform-client-form textarea:hover { background-color: white; border-color: #ddd; outline: 0!important;}
.webform-client-form #webform-component-name {margin-top: 0}
.webform-client-form {padding: 10px 0 0 10px;}
.form-item, .form-actions {margin: 0.5em 0}